Subject: Apology

From: Martin Lorang <[email-masked]>
Date: Thu, 21 Oct 1999 09:31:57 +0200 (METDST)

Dear colleagues,

please excuse that I forwarded twice end2end and tcp-impl e-mails back to the
lists. As far as I could see, this error happened due to a misconfiguration of
my mail client which is hopefully now solved.

Sorry for any inconvenience.

Kind regards,
Martin

-----------------------------------------------------------------------------
 Martin Lorang                          Universitaet Stuttgart
                                        Institut fuer Nachrichtenvermittlung
 Phone: +49 711 685 7991                und Datenverarbeitung
 Fax:   +49 711 685 7983                Pfaffenwaldring 47 
 [email-masked]            D-70569 Stuttgart
-----------------------------------------------------------------------------